Home Forums Community Forum The Plugin Server Could Not Be Reached

Viewing 13 posts - 1 through 13 (of 13 total)
  • Author
    Posts
  • cgelici
    Participant
    Post count: 3

    WHen I go to Avada > Plugins I get this message. How do I make it work again ?

    revans0636
    Participant
    Post count: 60

    Would guess the server was busy. Try refreshing the page. FWIW, it seems to be working OK for me (tested with localhost and from our prod server). If it was working correctly and you’re still having an issue, I’d suggest submitting a Support Ticket.

    cgelici
    Participant
    Post count: 3

    Server isn’t busy. There’s something wrong. It seems that the update server is behind cloudfare which requires a captcha to access. The update method using by avada doesn’t support this.

    szympekmajster
    Participant
    Post count: 1

    Same here, code of error:

    Error occured while checking API status. Response code: 403.

    And a bunch of code saying about cloudflare and recaptcha. On another hosting server everything is fine.

    cgelici
    Participant
    Post count: 3

    After the latest update of Fusion Core/Builder this issue is not showing anymore.

    rkuhnert
    Participant
    Post count: 2

    I have the same issue after updating to 5.7.2 any solution so far?

    Michael
    Keymaster
    Post count: 575

    Hi @rkuhnert

    Updating to Avada 5.7.2 is seamless and there are no issues with the Fusion Builder/Fusion Core plugins. Please double check that you have followed the detailed update instructions.

    These are our detailed update instructions:

    Updating from an old version of Avada? -> http://bit.ly/2pPNngZ

    Important Update Info -> http://bit.ly/1FAmQpu

    How to Update -> http://bit.ly/1H8JGzo

    Fusion Patcher -> http://bit.ly/1QSd8Ol

    Avada Change log -> http://bit.ly/1EK5mAg

    Something else that is important is to also ensure any patches that our team releases between update cycles are applied as part of ongoing maintenance for your install and always clear your cache plugins post update

    Patches are applied at the click of a button as explained in this help file -> http://bit.ly/1NAWVwM

    If you need further assistance or have any further questions, please create a support ticket using the link below and our support team will gladly assist you

    Click Here To Get Avada Support

    We look forward to helping you!

    Thank you kindly

    olemedien
    Participant
    Post count: 1

    Same problem here!

    – New/Fresh WordPress 5.0.1 installation
    – Fresh Avada 5.7.2 installation.
    – The Plugin Server Could Not Be Reached
    – Registration okay soo far
    BUT: PHP Time Limit 120 (Error when “Increasing max execution to PHP” via htacess)
    – refreshed the backend page + did lockout and new locking

    Any Ideas?

    peer
    Participant
    Post count: 1

    Hello,

    same issue here..

    – New/Fresh WordPress 5.0.1 installation
    – Fresh Avada 5.7.2 installation.
    – The Plugin Server Could Not Be Reached

    I’ve checked the ThemeFusion Server Status and got “Error occured while checking API status. Response code: 403.”

    Hope you can help me?

    Michael
    Keymaster
    Post count: 575

    @olemedien @peer

    Our support team does not provide support here, please submit a support ticket using the link below so that we can assist you.

    Click Here To Get Avada Support

    We look forward to helping you!

    Thank you kindly

    rkuhnert
    Participant
    Post count: 2

    Thanks for replying!

    I already double checked the mentioned points, however without success. There is neither a patch to apply on Avada 5.7.2.

    Has any one encountered the same problem and solved it?

    Thanks for helping

    ImagineerMedia
    Participant
    Post count: 1

    Why is the answer so elusive? I’m getting the error: The Plugin Server Could Not Be Reached, and can’t find the reason this just started?

    wordpress v:5.8
    avada v: all versions 6+-7

    Some one has to have had this problem and a solution to resolve it.

    Ammar. S
    Keymaster
    Post count: 1741

    Hello @ImagineerMedia

    If you are getting this error, it simply means that your hosting provider is not able to make a connection with our server to get the plugin(s) in this case what you can do is manually install the plugins by downloading them from our site, we have a very detailed article explaining it here => https://theme-fusion.com/documentation/avada/installation-maintenance/plugin-installation-and-maintenance/#fallback-method-for-plugins

    This should do the job for you in this case.

    Thanks

    -Ammar

Viewing 13 posts - 1 through 13 (of 13 total)
  • You must be logged in to reply to this topic.